
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18026

[BCR1093][Android][3rd Party Fav from Manage Favourite] Change Header to < and X

21 September 2023 04:12 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZiZ-h3QkJxGrd8d1APjw3ABPGSVUgtqW2csVw

eu1m_DDQ?e=SMvNTN

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 22 September 2023 11:14 AM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Enhancement

#2 - 25 September 2023 09:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 25 September 2023 10:14 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 26 September 2023 11:14 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

Please assist to test

#5 - 26 September 2023 03:46 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good
